=== debian/changelog ===
prometheus-node-exporter (0.18.1+ds-2) unstable; urgency=medium

  [ Daniel Swarbrick ]
  * Move bundled textfile collector example scripts and their associated
    systemd services / timers to new prometheus-node-exporter-collectors
    package.

  [ Sven Hoexter ]
  * Add 05-apt-label-parsing.patch, to handle spaces in repository
    label correctly. Picked from the upstream repository. Closes: #935167

 -- Daniel Swarbrick <daniel.swarbrick@cloud.ionos.com>  Fri, 21 Feb 2020 05:56:03 +0000

prometheus-node-exporter (0.18.1+ds-1) unstable; urgency=medium

  [ Daniel Swarbrick ]
  * New upstream release.
  * Also add myself to uploaders.
  * Add new build dependency golang-go.uber-multierr-dev
  * Add patch to allow building against procfs 0.0.2

  [ Benjamin Drung ]
  * Patch btrfs_stats script to use Python 3
  * Bump Standards-Version to 4.4.0
  * debian/copyright: Add missing MIT license paragraph

 -- Daniel Swarbrick <daniel.swarbrick@cloud.ionos.com>  Tue, 16 Jul 2019 11:18:46 +0200
