=== debian/control ===
Source: prometheus-node-exporter
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Martín Ferrari <tincho@debian.org>,
           Daniel Swarbrick <daniel.swarbrick@cloud.ionos.com>,
Section: net
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper (>= 11),
               dh-golang (>= 1.17~),
               golang-any,
               golang-dbus-dev,
               golang-github-coreos-go-systemd-dev,
               golang-github-kolo-xmlrpc-dev,
               golang-github-prometheus-client-golang-dev (>= 0.9.0~pre1+git20180417),
               golang-github-prometheus-client-model-dev,
               golang-github-prometheus-common-dev (>= 0+git20171117),
               golang-go.uber-multierr-dev,
               golang-golang-x-sys-dev (>= 0.0~git20170630),
               golang-gopkg-alecthomas-kingpin.v2-dev,
               golang-goprotobuf-dev,
               golang-procfs-dev (>= 0.0.2~),
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/prometheus-node-exporter
Vcs-Git: https://salsa.debian.org/go-team/packages/prometheus-node-exporter.git
Homepage: https://github.com/prometheus/node_exporter
XS-Go-Import-Path: github.com/prometheus/node_exporter

Package: prometheus-node-exporter
Architecture: any
Depends: daemon | systemd-sysv,
         ${misc:Depends},
         ${shlibs:Depends},
Recommends: dbus,
            prometheus-node-exporter-collectors,
Built-Using: ${misc:Built-Using},
Description: Prometheus exporter for machine metrics
 Prometheus exporter for machine metrics, written in Go with pluggable metric
 collectors.
