## prometheus-node-exporter 1.0.1+ds

=== debian/changelog ===
prometheus-node-exporter (1.0.1+ds-1) unstable; urgency=medium

  [ Daniel Swarbrick ]
  * New upstream release.
  * Update Standards-Version to 4.5.0 (rename systemd service file and init
    script).
  * Update debhelper-compat version to 13.
  * Refresh patches, drop obsolete 04-procfs.patch.
  * Update maintainer email addresses / names.
  * Drop unused build-dep golang-github-kolo-xmlrpc-dev.
  * Drop unused build-dep golang-goprotobuf-dev.
  * Add new build-dep golang-golang-x-crypto-dev.
  * Add new build-dep golang-gopkg-yaml.v2-dev.
  * d/copyright: List vendoring copyright exceptions alphabetically
  * d/copyright: Refresh / add missing vendoring copyright exception
  * d/upstream/metadata: Add Repository field
  * Refresh /etc/defaults

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Rely on pre-initialized dpkg-architecture variables.
  * Update standards version to 4.4.1, no changes needed.

  [ Martina Ferrari ]
  * Reformat defaults file. Closes: #953650
  * Add Pre-Depends as requested by lintian.

 -- Martina Ferrari <tina@debian.org>  Thu, 18 Jun 2020 22:00:01 +0000
