## prometheus-node-exporter 1.1.0+ds

=== debian/changelog ===
prometheus-node-exporter (1.1.0+ds-2) unstable; urgency=medium

  * Team upload.
  * Fix logic inversion when checking for dangling systemd symlinks

 -- Guillem Jover <gjover@sipwise.com>  Fri, 12 Feb 2021 22:40:06 +0100

prometheus-node-exporter (1.1.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - Refresh patches.

 -- Guillem Jover <gjover@sipwise.com>  Tue, 09 Feb 2021 01:16:43 +0100

prometheus-node-exporter (1.0.1+ds-3) unstable; urgency=medium

  * Team upload.
  * Switch to debian/watch format version 4
  * Indent debian/watch file
  * Update version.BuildUser to match the Maintainer address
  * Cleanup systemd dangling symlinks for non-installed unit files moved out
    (Closes: #954285)
  * Update gitlab-ci.yml from the latest upstream version

 -- Guillem Jover <gjover@sipwise.com>  Fri, 29 Jan 2021 20:37:33 +0100

prometheus-node-exporter (1.0.1+ds-2) unstable; urgency=medium

  * Team upload.
  * Use '' instead of `' in text
  * Use $() instead of `` in init script
  * Change systemd service Restart directive from always to on-failure
  * Remove nocheck handling from override_dh_auto_test
  * Switch to Standards-Version 4.5.1 (no changes needed)
  * Remove error suppression from postinst
  * Remove unnecessary error suppression from init script
  * Run adduser unconditionally
  * Remove $syslog dependency from init script
  * Switch from /var/run to /run
  * Add missing dependency on adduser
  * Rewrite init script using start-stop-daemon
  * Do not change pathname metadata if there are dpkg statoverrides in place
  * Update gitignore entries
  * Move note about license location on Debian systems into a Comment field
  * Add support for reload action to sysvinit init script
  * Update copyright claims
  * Do not enable DH_VERBOSE by default
  * Use $(BUILDDIR) uniformly instead of the literal build/

 -- Guillem Jover <gjover@sipwise.com>  Sat, 23 Jan 2021 03:53:11 +0100
