## prometheus-node-exporter 1.1.2%2Bds

=== debian/changelog ===
prometheus-node-exporter (1.1.2+ds-2) unstable; urgency=medium

  * Move README.textfile from /var/lib to /usr/share/doc

 -- Guillem Jover <gjover@sipwise.com>  Fri, 28 May 2021 00:59:42 +0200

prometheus-node-exporter (1.1.2+ds-1) unstable; urgency=medium

  * New upstream release.
    - Gracefully handle errors from disabled PSI subsystem
    - Sanitize strings from /sys/class/power_supply that could result in panic
    - Silence missing netclass errors

 -- Daniel Swarbrick <daniel.swarbrick@cloud.ionos.com>  Fri, 05 Mar 2021 13:52:24 +0100

prometheus-node-exporter (1.1.1+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - Fix ineffassign issue
    - Fix some noisy log lines
  * Remove backwards compatibility options not present in Debian stable
  * Update default file with latest --help output.

 -- Guillem Jover <gjover@sipwise.com>  Thu, 25 Feb 2021 23:39:38 +0100
