## prometheus-node-exporter 1.1.2+ds

=== Makefile ===
--- 
+++ 
@@ -15,11 +15,11 @@
 all::
 
 # Needs to be defined before including Makefile.common to auto-generate targets
-DOCKER_ARCHS ?= amd64 armv7 arm64 ppc64le
+DOCKER_ARCHS ?= amd64 armv7 arm64 ppc64le s390x
 
 include Makefile.common
 
-PROMTOOL_VERSION ?= 2.5.0
+PROMTOOL_VERSION ?= 2.18.1
 PROMTOOL_URL     ?= https://github.com/prometheus/prometheus/releases/download/v$(PROMTOOL_VERSION)/prometheus-$(PROMTOOL_VERSION).$(GO_BUILD_PLATFORM).tar.gz
 PROMTOOL         ?= $(FIRST_GOPATH)/bin/promtool
 
@@ -45,7 +45,16 @@
 			PROMU_CONF ?= .promu-cgo.yml
 		endif
 	else
-		PROMU_CONF ?= .promu-cgo.yml
+		# Do not use CGO for openbsd/amd64 builds
+		ifeq ($(GOOS), openbsd)
+			ifeq ($(GOARCH), amd64)
+				PROMU_CONF ?= .promu.yml
+			else
+				PROMU_CONF ?= .promu-cgo.yml
+			endif
+		else
+			PROMU_CONF ?= .promu-cgo.yml
+		endif
 	endif
 endif
 
@@ -91,11 +100,15 @@
 skip-test-32bit:
 	@echo ">> SKIP running tests in 32-bit mode: not supported on $(GOHOSTOS)/$(GOHOSTARCH)"
 
-collector/fixtures/sys/.unpacked: collector/fixtures/sys.ttar
-	@echo ">> extracting sysfs fixtures"
-	if [ -d collector/fixtures/sys ] ; then rm -r collector/fixtures/sys ; fi
-	./ttar -C collector/fixtures -x -f collector/fixtures/sys.ttar
+%/.unpacked: %.ttar
+	@echo ">> extracting fixtures"
+	if [ -d $(dir $@) ] ; then rm -r $(dir $@) ; fi
+	./ttar -C $(dir $*) -x -f $*.ttar
 	touch $@
+
+update_fixtures:
+	rm -vf collector/fixtures/sys/.unpacked
+	./ttar -C collector/fixtures -c -f collector/fixtures/sys.ttar sys
 
 .PHONY: test-e2e
 test-e2e: build collector/fixtures/sys/.unpacked
@@ -125,9 +138,5 @@
 promtool: $(PROMTOOL)
 
 $(PROMTOOL):
-	$(eval PROMTOOL_TMP := $(shell mktemp -d))
-	curl -s -L $(PROMTOOL_URL) | tar -xvzf - -C $(PROMTOOL_TMP)
 	mkdir -p $(FIRST_GOPATH)/bin
-	cp $(PROMTOOL_TMP)/prometheus-$(PROMTOOL_VERSION).$(GO_BUILD_PLATFORM)/promtool $(FIRST_GOPATH)/bin/promtool
-	rm -r $(PROMTOOL_TMP)
-
+	curl -fsS -L $(PROMTOOL_URL) | tar -xvzf - -C $(FIRST_GOPATH)/bin --no-anchored --strip 1 promtool
