=== debian/changelog ===
prometheus-node-exporter (1.1.2+ds-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add upstream fix for rapl collector log noise with the bullseye kernel.
    (Closes: #991160)

 -- Adrian Bunk <bunk@debian.org>  Mon, 26 Jul 2021 00:22:06 +0300
