=== debian/control ===
--- 
+++ 
@@ -15,13 +15,14 @@
                golang-github-prometheus-client-golang-dev (>= 0.9.0~pre1+git20180417),
                golang-github-prometheus-client-model-dev,
                golang-github-prometheus-common-dev (>= 0+git20171117),
+               golang-github-prometheus-exporter-toolkit-dev,
                golang-go.uber-multierr-dev,
                golang-golang-x-crypto-dev,
                golang-golang-x-sys-dev (>= 0.0~git20170630),
                golang-gopkg-alecthomas-kingpin.v2-dev,
                golang-gopkg-yaml.v2-dev,
                golang-procfs-dev (>= 0.0.2~),
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/go-team/packages/prometheus-node-exporter
 Vcs-Git: https://salsa.debian.org/go-team/packages/prometheus-node-exporter.git
@@ -31,7 +32,7 @@
 Package: prometheus-node-exporter
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
-Depends: daemon | systemd-sysv,
+Depends: adduser,
          ${misc:Depends},
          ${shlibs:Depends},
 Recommends: dbus,
