=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,8 @@
 #!/usr/bin/make -f
 include /usr/share/dpkg/pkg-info.mk
 
-export DH_VERBOSE=1
+# Uncomment this to turn on verbose mode.
+#export DH_VERBOSE=1
 export DH_GOPKG := github.com/prometheus/node_exporter
 export DH_GOLANG_INSTALL_EXTRA := collector/fixtures
 
@@ -9,7 +10,7 @@
 METAPKG := github.com/prometheus/common
 
 BRANCH     := debian/sid
-USER       := pkg-go-maintainers@lists.alioth.debian.org
+USER       := team+pkg-go@tracker.debian.org
 BUILD_DATE := $(shell date --utc --date='@$(SOURCE_DATE_EPOCH)' \
     +%Y%m%d-%H:%M:%S)
 GO_VERSION := $(shell go version | sed 's/go version \(\S*\).*/\1/')
@@ -39,19 +40,17 @@
 	dh_auto_build -- $(BUILDFLAGS)
 	# Rename the binary to match the debian package.
 	cp -v $(BUILDDIR)/bin/node_exporter $(BUILDDIR)/bin/$(BINNAME)
-	build/bin/$(BINNAME) --help-man > build/$(BINNAME).1
+	$(BUILDDIR)/bin/$(BINNAME) --help-man > $(BUILDDIR)/$(BINNAME).1
 	# Remove build user/build date/go version headers, which is ugly.
-	sed -i -e '/^  /d' build/$(BINNAME).1
+	sed -i -e '/^  /d' $(BUILDDIR)/$(BINNAME).1
 	# Fix whatis entry.
-	sed -i '/^.SH "NAME"/,+1c.SH "NAME"\n'$(WHATIS) build/$(BINNAME).1
+	sed -i '/^.SH "NAME"/,+1c.SH "NAME"\n'$(WHATIS) $(BUILDDIR)/$(BINNAME).1
 	# Remove default values as they create unwieldy long lines.
-	sed -i 's/\\fB--\(.*\)=".*"\\fR/\\fB--\1\\fR/' build/$(BINNAME).1
+	sed -i 's/\\fB--\(.*\)=".*"\\fR/\\fB--\1\\fR/' $(BUILDDIR)/$(BINNAME).1
 
 override_dh_auto_test:
-ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	$(CURDIR)/ttar -C $(BUILDDIR)/src/$(DH_GOPKG)/collector/fixtures \
             -x -f collector/fixtures/sys.ttar
 	dh_auto_test -- $(BUILDFLAGS)
-endif
 
 override_dh_auto_install:
