## prometheus-node-exporter 1.3.1

=== Makefile ===
--- 
+++ 
@@ -19,7 +19,7 @@
 
 include Makefile.common
 
-PROMTOOL_VERSION ?= 2.18.1
+PROMTOOL_VERSION ?= 2.30.0
 PROMTOOL_URL     ?= https://github.com/prometheus/prometheus/releases/download/v$(PROMTOOL_VERSION)/prometheus-$(PROMTOOL_VERSION).$(GO_BUILD_PLATFORM).tar.gz
 PROMTOOL         ?= $(FIRST_GOPATH)/bin/promtool
 
@@ -102,7 +102,7 @@
 
 %/.unpacked: %.ttar
 	@echo ">> extracting fixtures"
-	if [ -d $(dir $@) ] ; then rm -r $(dir $@) ; fi
+	if [ -d $(dir $@) ] ; then rm -rf $(dir $@) ; fi
 	./ttar -C $(dir $*) -x -f $*.ttar
 	touch $@
 
@@ -139,4 +139,4 @@
 
 $(PROMTOOL):
 	mkdir -p $(FIRST_GOPATH)/bin
-	curl -fsS -L $(PROMTOOL_URL) | tar -xvzf - -C $(FIRST_GOPATH)/bin --no-anchored --strip 1 promtool
+	curl -fsS -L $(PROMTOOL_URL) | tar -xvzf - -C $(FIRST_GOPATH)/bin --strip 1 "prometheus-$(PROMTOOL_VERSION).$(GO_BUILD_PLATFORM)/promtool"
