=== debian/changelog ===
prometheus-node-exporter (1.3.1-1ubuntu0.22.04.3) jammy-security; urgency=medium

  * No change rebuild due to golang-1.18 update

 -- Allen Huang <allen.huang@canonical.com>  Fri, 15 Nov 2024 23:03:29 +0000

prometheus-node-exporter (1.3.1-1ubuntu0.22.04.2) jammy-security; urgency=medium

  * No change build due to golang-1.18 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Tue, 02 May 2023 18:23:19 +0530

prometheus-node-exporter (1.3.1-1ubuntu0.22.04.1) jammy-security; urgency=medium

  * No-change rebuild for golang-golang-x-text

 -- Eduardo Barretto <eduardo.barretto@canonical.com>  Fri, 03 Feb 2023 13:02:08 +0100

prometheus-node-exporter (1.3.1-1) unstable; urgency=medium

  [ Martina Ferrari ]
  * Update my name and email address.

  [ Benjamin Drung ]
  * Update my email address to @debian.org
  * Drop vendored libraries
  * Build depend on libraries that were previously vendored

 -- Benjamin Drung <bdrung@debian.org>  Sat, 15 Jan 2022 00:26:34 +0100

prometheus-node-exporter (1.3.1~ds-1) unstable; urgency=medium

  [ Aloïs Micard ]
  * Update debian/gitlab-ci.yml (using pkg-go-tools/ci-config)

  [ Daniel Swarbrick ]
  * New upstream release.

  [ Guillem Jover ]
  * Update debian/watch file
  * Do not install uninteresting documentation files

 -- Daniel Swarbrick <dswarbrick@debian.org>  Wed, 08 Dec 2021 14:35:17 +0000

prometheus-node-exporter (1.3.0~ds-3) unstable; urgency=medium

  * Team upload.
  * Use dh-sequence-golang instead of dh-golang and --with=golang.
  * Remove DEB_BUILD_OPTIONS nocheck conditional from override_dh_auto_test.
  * Update gbp configuration following Go Team new workflow.
  * Add Repository-Browse field to upstream metadata field.

 -- Guillem Jover <gjover@sipwise.com>  Sat, 27 Nov 2021 00:03:33 +0100

prometheus-node-exporter (1.3.0~ds-2) unstable; urgency=medium

  * Update default file with latest --help output from v1.3.0

 -- Benjamin Drung <benjamin.drung@ionos.com>  Mon, 22 Nov 2021 14:02:47 +0100

prometheus-node-exporter (1.3.0~ds-1) unstable; urgency=medium

  * New upstream release
  * Drop 5 vendored libraries and build depend on the packaged version instead
  * Drop library downgrade patches and build depend on
    golang-github-go-kit-log-dev and newer prometheus client library
  * Drop patches that were accepted upstream and refresh default settings patch
  * Add myself to uploaders
  * Add patch to support perf-utils v0.5.1

 -- Benjamin Drung <benjamin.drung@ionos.com>  Fri, 19 Nov 2021 16:45:52 +0100

prometheus-node-exporter (1.2.2+ds-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Refresh 03-Default_settings.patch
  * Add os release collector (will be part of the next upstream release)
  * Revert "Use new client_golang collectors package."
  * Downgrade to go-kit version 0.6
  * Add golang-github-safchain-ethtool-dev to build dependencies
  * Add new build dependency golang-github-hashicorp-go-envparse-dev
  * Bump procfs dependency to >= 0.7.3
  * Exclude node-mixin from docs
  * Bump Standards-Version to 4.6.0
  * Let override_dh_auto_test check DEB_BUILD_OPTIONS
  * Bump minimum version for prometheus libraries

 -- Benjamin Drung <benjamin.drung@ionos.com>  Thu, 28 Oct 2021 09:39:52 +0200
