=== debian/control ===
Source: prometheus-node-exporter
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Martina Ferrari <tina@debian.org>,
           Daniel Swarbrick <dswarbrick@debian.org>,
           Benjamin Drung <bdrung@debian.org>,
Section: net
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-dbus-dev,
               golang-github-beevik-ntp-dev (>= 0.3),
               golang-github-coreos-go-systemd-dev,
               golang-github-ema-qdisc-dev,
               golang-github-go-kit-log-dev (>= 0.1),
               golang-github-hashicorp-go-envparse-dev,
               golang-github-hodgesds-perf-utils-dev (>= 0.5.1),
               golang-github-josharian-native-dev,
               golang-github-jsimonetti-rtnetlink-dev,
               golang-github-mattn-go-xmlrpc-dev,
               golang-github-mdlayher-wifi-dev,
               golang-github-pkg-errors-dev,
               golang-github-prometheus-client-golang-dev (>= 1.11),
               golang-github-prometheus-client-model-dev,
               golang-github-prometheus-common-dev (>= 0.26),
               golang-github-prometheus-exporter-toolkit-dev,
               golang-github-prometheus-procfs-dev (>= 0.7.3),
               golang-github-safchain-ethtool-dev (>= 0.0~git20201023.874930c),
               golang-github-soundcloud-go-runit-dev,
               golang-go.uber-multierr-dev,
               golang-golang-x-crypto-dev,
               golang-golang-x-sys-dev (>= 0.0~git20170630),
               golang-gopkg-alecthomas-kingpin.v2-dev,
               golang-gopkg-yaml.v2-dev,
Standards-Version: 4.6.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/go-team/packages/prometheus-node-exporter
Vcs-Git: https://salsa.debian.org/go-team/packages/prometheus-node-exporter.git
Homepage: https://github.com/prometheus/node_exporter
XS-Go-Import-Path: github.com/prometheus/node_exporter

Package: prometheus-node-exporter
Architecture: any
Pre-Depends: ${misc:Pre-Depends},
Depends: adduser,
         ${misc:Depends},
         ${shlibs:Depends},
Recommends: dbus,
            prometheus-node-exporter-collectors,
Built-Using: ${misc:Built-Using},
Description: Prometheus exporter for machine metrics
 Prometheus exporter for machine metrics, written in Go with pluggable metric
 collectors.
