=== debian/rules ===
--- 
+++ 
@@ -24,8 +24,7 @@
     -X $(METAPKG)/version.GoVersion=$(GO_VERSION)"
 
 %:
-	dh $@ --buildsystem=golang --with=golang \
-            --builddirectory=$(BUILDDIR)
+	dh $@ --buildsystem=golang --builddirectory=$(BUILDDIR)
 
 # ZFS (or its tests) are not working in 32-bit arches.
 include /usr/share/dpkg/architecture.mk
@@ -39,7 +38,7 @@
 override_dh_auto_build:
 	dh_auto_build -- $(BUILDFLAGS)
 	# Rename the binary to match the debian package.
-	cp -v $(BUILDDIR)/bin/node_exporter $(BUILDDIR)/bin/$(BINNAME)
+	mv -v $(BUILDDIR)/bin/node_exporter $(BUILDDIR)/bin/$(BINNAME)
 	$(BUILDDIR)/bin/$(BINNAME) --help-man > $(BUILDDIR)/$(BINNAME).1
 	# Remove build user/build date/go version headers, which is ugly.
 	sed -i -e '/^  /d' $(BUILDDIR)/$(BINNAME).1
