## prometheus-node-exporter 1.5.0

=== debian/changelog ===
prometheus-node-exporter (1.5.0-1) unstable; urgency=medium

  * New upstream version (fixes CVE-2022-46146)
  * Drop obsolete patches:
    - 02-fix-tcpstat-collector-endianness.patch
    - 03-fix-exporter-toolkit-api.patch
  * Add new build-dep golang-github-mdlayher-ethtool-dev
  * d/rules: extract udev test fixtures for dh_auto_test

 -- Daniel Swarbrick <dswarbrick@debian.org>  Mon, 05 Dec 2022 08:33:07 +0000

prometheus-node-exporter (1.4.1-1) unstable; urgency=medium

  [ Daniel Swarbrick ]
  * New upstream release
  * Add new 03-fix-exporter-toolkit-api.patch
  * Bump minimum required golang-github-prometheus-exporter-toolkit-dev
    version to 0.8.0

  [ Guillem Jover ]
  * Remove --help output from default file (Closes: #1009216)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Wed, 30 Nov 2022 04:10:50 +0000

prometheus-node-exporter (1.4.0-2) unstable; urgency=medium

  * Add new 02-fix-tcpstat-collector-endianness.patch to fix test failure on
    s390x

 -- Daniel Swarbrick <dswarbrick@debian.org>  Sat, 15 Oct 2022 01:09:17 +0000

prometheus-node-exporter (1.4.0-1) unstable; urgency=medium

  [ Daniel Swarbrick ]
  * New upstream release
  * Refresh patches
  * Add missing build-dep golang-github-mdlayher-netlink-dev
  * Add new build-deps:
    - golang-github-dennwc-btrfs-dev
    - golang-github-opencontainers-selinux-dev
  * Drop indirect / unused build-deps:
    - golang-github-josharian-native-dev
    - golang-go.uber-multierr-dev
    - golang-golang-x-crypto-dev
    - golang-gopkg-yaml.v2-dev
  * Build-depend on newer golang-github-jsimonetti-rtnetlink (>= 1.2.2),
    without which the netdev collector fails on kernel 5.19+
  * Drop obsolete lintian-overrides
  * Bump Standards-Version to 4.6.1 (no changes)

  [ Martina Ferrari ]
  * debian/default: Document how to negate boolean options (Closes: #1009049)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Fri, 14 Oct 2022 22:21:20 +0000
