=== debian/rules ===
--- 
+++ 
@@ -50,6 +50,8 @@
 override_dh_auto_test:
 	$(CURDIR)/ttar -C $(BUILDDIR)/src/$(DH_GOPKG)/collector/fixtures \
             -x -f collector/fixtures/sys.ttar
+	$(CURDIR)/ttar -C $(BUILDDIR)/src/$(DH_GOPKG)/collector/fixtures \
+            -x -f collector/fixtures/udev.ttar
 	dh_auto_test -- $(BUILDFLAGS)
 
 override_dh_auto_install:
