## prometheus-node-exporter 1.6.1

=== debian/changelog ===
prometheus-node-exporter (1.6.1-1ubuntu0.1) mantic-security; urgency=medium

  * No-change rebuild due to golang-1.20, golang1-1.21 updates

 -- Nishit Majithia <nishit.majithia@canonical.com>  Mon, 29 Jan 2024 11:20:41 +0530

prometheus-node-exporter (1.6.1-1build1) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 17:17:45 +1200

prometheus-node-exporter (1.6.1-1) unstable; urgency=medium

  * New upstream release (no code changes)
  * debian/rules:
    - Fix empty override_dh_auto_install
    - Split off manpage generation from override_dh_auto_build
    - Re-work manpage generation, with correct header & footer
    - Phase out the use of DH_GOPKG

 -- Daniel Swarbrick <dswarbrick@debian.org>  Tue, 25 Jul 2023 11:55:01 +0000

prometheus-node-exporter (1.6.0-2) unstable; urgency=medium

  * Drop obsolete 03-Revert_go-runit_import_path.patch
  * Replace golang-github-soundcloud-go-runit-dev build-dep with
    golang-github-prometheus-community-go-runit-dev

 -- Daniel Swarbrick <dswarbrick@debian.org>  Sun, 25 Jun 2023 19:53:20 +0000

prometheus-node-exporter (1.6.0-1) unstable; urgency=medium

  * New upstream release
  * Add new build-dep golang-golang-x-exp-dev
  * Bump Standards-Version to 4.6.2 (no changes)
  * Add new patches:
    - 02-Revert_kingpin_import_path.patch
    - 03-Revert_runit_import_path.patch
  * Bump minimum required golang-github-prometheus-procfs-dev version to
    0.10.0
  * Bump minimum required golang-github-prometheus-exporter-toolkit-dev
    version to 0.10.0

 -- Daniel Swarbrick <dswarbrick@debian.org>  Fri, 16 Jun 2023 17:13:55 +0000
