=== debian/changelog ===
prometheus-node-exporter (1.7.0-1ubuntu0.3) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Mon, 21 Jul 2025 10:45:45 +1000

prometheus-node-exporter (1.7.0-1ubuntu0.2) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Fri, 08 Nov 2024 13:21:01 +1000

prometheus-node-exporter (1.7.0-1ubuntu0.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.21 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Mon, 15 Jul 2024 12:13:43 +0530

prometheus-node-exporter (1.7.0-1) unstable; urgency=medium

  * New upstream release
  * Refresh patches and convert to gbp-pq format

 -- Daniel Swarbrick <dswarbrick@debian.org>  Mon, 13 Nov 2023 12:53:54 +0000
