## prometheus-node-exporter 1.8.1

=== debian/changelog ===
prometheus-node-exporter (1.8.1-1) unstable; urgency=medium

  * New upstream release

 -- Daniel Swarbrick <dswarbrick@debian.org>  Sat, 08 Jun 2024 12:59:15 +0000

prometheus-node-exporter (1.8.0-1) unstable; urgency=medium

  * New upstream release
  * Drop obsolete 0003-Support-prometheus-common-v0.50.0.patch (implemented
    upstream)
  * Refresh patches

 -- Daniel Swarbrick <dswarbrick@debian.org>  Wed, 24 Apr 2024 20:05:35 +0000

prometheus-node-exporter (1.7.0-2) unstable; urgency=medium

  * Add new 0003-Support-prometheus-common-v0.50.0.patch
  * Bump golang-github-prometheus-client-golang-dev version constraint
    (>= 1.19.0)
  * debian/control: drop redundant / outdated version constraints

 -- Daniel Swarbrick <dswarbrick@debian.org>  Tue, 12 Mar 2024 13:00:34 +0000
