=== debian/control ===
--- 
+++ 
@@ -10,31 +10,32 @@
                dh-sequence-golang,
                golang-any,
                golang-dbus-dev,
-               golang-github-beevik-ntp-dev (>= 0.3),
+               golang-github-beevik-ntp-dev,
                golang-github-coreos-go-systemd-dev,
                golang-github-dennwc-btrfs-dev,
                golang-github-ema-qdisc-dev,
-               golang-github-go-kit-log-dev (>= 0.1),
+               golang-github-go-kit-log-dev,
                golang-github-hashicorp-go-envparse-dev,
-               golang-github-hodgesds-perf-utils-dev (>= 0.5.1),
+               golang-github-hodgesds-perf-utils-dev,
                golang-github-josharian-native-dev,
-               golang-github-jsimonetti-rtnetlink-dev (>= 1.2.2),
+               golang-github-jsimonetti-rtnetlink-dev,
                golang-github-mattn-go-xmlrpc-dev,
                golang-github-mdlayher-ethtool-dev,
                golang-github-mdlayher-netlink-dev,
                golang-github-mdlayher-wifi-dev,
                golang-github-opencontainers-selinux-dev,
                golang-github-pkg-errors-dev,
-               golang-github-prometheus-client-golang-dev (>= 1.11),
+               golang-github-prometheus-client-golang-dev (>= 1.19.0),
                golang-github-prometheus-client-model-dev,
                golang-github-prometheus-common-dev (>= 0.26),
-               golang-github-prometheus-exporter-toolkit-dev (>= 0.8.2),
-               golang-github-prometheus-procfs-dev (>= 0.7.3),
+               golang-github-prometheus-community-go-runit-dev,
+               golang-github-prometheus-exporter-toolkit-dev (>= 0.10.0),
+               golang-github-prometheus-procfs-dev (>= 0.10.0),
                golang-github-safchain-ethtool-dev (>= 0.0~git20201023.874930c),
-               golang-github-soundcloud-go-runit-dev,
+               golang-golang-x-exp-dev,
                golang-golang-x-sys-dev (>= 0.0~git20170630),
                golang-gopkg-alecthomas-kingpin.v2-dev,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/go-team/packages/prometheus-node-exporter
 Vcs-Git: https://salsa.debian.org/go-team/packages/prometheus-node-exporter.git
