## prometheus-node-exporter 1.8.2

=== debian/changelog ===
prometheus-node-exporter (1.8.2-2) unstable; urgency=medium

  * Don't override collector.netdev.device-exclude default (Closes: #1032329)
  * Add new 0003-Backport-PR-3133.patch to fix slow performance of arp
    collector on hosts with a large number of interfaces

 -- Daniel Swarbrick <dswarbrick@debian.org>  Mon, 13 Jan 2025 09:41:49 +0000

prometheus-node-exporter (1.8.2-1) unstable; urgency=medium

  * New upstream (bugfix) release
  * Bump Standards-Version to 4.7.0 (no changes)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Mon, 05 Aug 2024 11:49:32 +0000
