=== debian/control ===
--- 
+++ 
@@ -35,7 +35,7 @@
                golang-golang-x-exp-dev,
                golang-golang-x-sys-dev (>= 0.0~git20170630),
                golang-gopkg-alecthomas-kingpin.v2-dev,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/go-team/packages/prometheus-node-exporter
 Vcs-Git: https://salsa.debian.org/go-team/packages/prometheus-node-exporter.git
