## prometheus-node-exporter 1.9.0

=== debian/changelog ===
prometheus-node-exporter (1.9.0-1) unstable; urgency=medium

  * New upstream release
  * Refresh patches
  * Drop obsolete 0003-Backport-PR-3133.patch
  * Drop obsolete Build-Depends golang-github-go-kit-log-dev
  * Bump golang-github-prometheus-exporter-toolkit-dev version constraint
    (>= 0.13.0)
  * Bump golang-github-prometheus-procfs-dev version constraint (>= 0.15.1)
  * Drop redundant golang-golang-x-sys-dev version constraint
  * debian/rules: add 'tools' to DH_GOLANG_EXCLUDES

 -- Daniel Swarbrick <dswarbrick@debian.org>  Mon, 17 Feb 2025 15:20:01 +0000
