=== debian/control ===
--- 
+++ 
@@ -14,7 +14,6 @@
                golang-github-coreos-go-systemd-dev,
                golang-github-dennwc-btrfs-dev,
                golang-github-ema-qdisc-dev,
-               golang-github-go-kit-log-dev,
                golang-github-hashicorp-go-envparse-dev,
                golang-github-hodgesds-perf-utils-dev,
                golang-github-josharian-native-dev,
@@ -29,11 +28,11 @@
                golang-github-prometheus-client-model-dev,
                golang-github-prometheus-common-dev (>= 0.26),
                golang-github-prometheus-community-go-runit-dev,
-               golang-github-prometheus-exporter-toolkit-dev (>= 0.10.0),
-               golang-github-prometheus-procfs-dev (>= 0.10.0),
+               golang-github-prometheus-exporter-toolkit-dev (>= 0.13.0),
+               golang-github-prometheus-procfs-dev (>= 0.15.1),
                golang-github-safchain-ethtool-dev (>= 0.0~git20201023.874930c),
                golang-golang-x-exp-dev,
-               golang-golang-x-sys-dev (>= 0.0~git20170630),
+               golang-golang-x-sys-dev,
                golang-gopkg-alecthomas-kingpin.v2-dev,
 Standards-Version: 4.7.0
 Rules-Requires-Root: no
